<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend Form</title>
  </head>
  <body>
    <h1>Add a Friend!</h1>
      <form action="" method="POST">
        {% csrf_token %}
        <p> Name: <input type="text" name= "name" placeholder="Your Name" maxLength ="30" id="id_name"> <br>
        NPM: <input type="text" name= "npm" placeholder="Your NPM" maxLength ="30" id="id_npm"> <br>
        Date of Birth: <input type="date" name= "birth_date" placeholder="Your Birth Date" maxLength ="30" id="id_dob"> </p>
        <input type="submit" value="Submit">
      </form>
  </body>
  <style>
    body {
      background-image: url("https://wallpaperaccess.com/full/1246198.png");
      background-size: 1600px 900px;
    }
    table, th, td {
      border: 3px solid rgb(116, 65, 65);
      border-color: hotpink;
      border-collapse: collapse;
      padding-right: 10px;
      text-align: left;
      padding: 4px;
      color: pink;
      font-family: "Trebuchet MS";
    }
    h1 {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 75;
    }
    p {
      font-family: "Trebuchet MS";
      color: hotpink;
      font-size: 20;
    }
  </style>
</html>